body {
  height: 100%;
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 34px;
  margin-bottom: 30px;
}

.entry a{
  /* color:#168ca3; */
  color:#850485;
  text-decoration: none;
  border-bottom: 1px solid rgba(22,140,163,.5);
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.entry a:hover{
  color:#03505f;
  text-decoration: none;
  border-bottom: 1px solid #03505f;
}

.entry h1{
  font-family: Merriweather, serif;
  color: #518089;
}

.entry h2{
  font-family: Merriweather, serif;
  color: #518089;
}

.entry h3{
  font-family: 'Open Sans', sans-serif;
  color:#518089;
}

.entry p{
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 34px;
  margin-bottom: 30px;
}

/* .entry a{
  color:#168ca3;
  text-decoration: none;
  border-bottom: 1px solid rgba(22,140,163,.5);
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.entry a:hover{
  color:#03505f;
  text-decoration: none;
  border-bottom: 1px solid #03505f;
} */

.entry ul{
  margin-bottom: 30px;
}

.entry li{
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 34px;
}

.entry p + ul{
  margin-top: -20px;
}

.entry blockquote{
  margin: 0 0 10px 0;
  padding: 10px 20px;
  border-left: 5px solid #E2E2E2;
  font-size: 18px;
  line-height: 22px;
  box-shadow: 3px 3px 6px #a6b5b7;
  border: 1px solid #c0dce2;
  background-color: #e7f4f6;
}

.entry blockquote p{
  margin: 0px;
}

.entry .gflexbox.flex-start{
  -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;
}

.doctor-pillar-link{
  font-family: 'Open Sans', sans-serif;
  color: #518089;
  font-size: 24px;
  line-height: 30px;
  margin-top: 20px;
}

.body {
  font-family: 'Open Sans', sans-serif;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .35);
}

.hero_section {
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url('../images/hero-img.jpg');
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url('../images/hero-img.jpg');
  background-position: 0px 0px, 50% 64%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.nav_menu {
  position: relative;
  width: 100%;
  /* background-color: #518089; */
  background-color: #4a6a72;
  text-align: center;
}

.navlink {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #518089;
}

.navlink.dropdown {
  padding-top: 0px;
  padding-bottom: 0px;
}

.logo_hero_div {
  position: absolute;
  top: 0%;
  right: 0%;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: 70%;
  padding-top: 80px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: none;
}

.logo {
  width: 85%;
}

.top_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top_left_navigation_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top_link {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding-left: 20px;
  /* color: #7aa7af; */
  color: #063d47;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.top_link:hover {
  /* color: #063d47; */
  color: #7aa7af;
}

.top_link.portal {
  background-image: url('../images/portal-icon.png');
  background-position: 0px 50%;
  background-size: 16px;
  background-repeat: no-repeat;
  font-size: 15px;
}

.top_link.home {
  background-image: url('../images/home-icon.png');
  background-position: 0px 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  font-size: 15px;
}
.top_link.shop {
  background-image: url('../images/shop_icon.png');
  background-position: 0px 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  font-size: 15px;
  margin-left: unset !important;
}

.social_media_top_address_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top_address_text {
  margin-right: 20px;
  /* color: #518089; */
  color: #063d47;
  font-size: 16px;
}

.social_media_btn {
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.5;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social_media_btn:hover {
  opacity: 1;
}

.font_resize_div {
  margin-left: 30px;
}

.font_resize_text {
  display: inline-block;
  margin-right: 5px;
  font-size: 12px;
  font-weight: 600;
}

.resize_btn {
  margin-right: 2px;
  margin-left: 2px;
  opacity: 0.6;
  -webkit-transition: opacity 250ms ease;
  transition: opacity 250ms ease;
}

.resize_btn:hover {
  opacity: 1;
}

.search_form {
  margin-bottom: 0px;
}

.search_field {
  width: 200px;
  height: 30px;
  min-height: 30px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-style: solid;
  border-color: rgba(81, 128, 137, .31);
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-radius: 30px;
  background-color: transparent;
  background-image: url('../images/magnifying-glass.png');
  background-position: 92% 50%;
  background-repeat: no-repeat;
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
}

.search_field::-webkit-input-placeholder {
  color: #76b1bd;
}

.search_field:-ms-input-placeholder {
  color: #76b1bd;
}

.search_field::placeholder {
  color: #76b1bd;
}

.search_form_wrapper {
  margin-left: 10px;
}

.centers_container_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, .19);
  background-color: #bde5ec;
  background-image: url('../images/center-bg.jpg');
  background-position: 50% 21%;
  background-size: cover;
  background-repeat: no-repeat;
}

.centers_container_div .menu{
  padding-left: 0px;
  margin-bottom: 0px;
  list-style: none;
  text-align: center;
}

.centers_container_div .menu li{
  display: inline-block;
}

.centers_container_div .menu li a{
  text-decoration: none;
  display: inline-block;
  font-family: Merriweather, serif;
  font-size: 20px;
  font-weight: 400;
  color:#1d525c;
  padding: 15px;
  background-color: transparent;
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.centers_container_div .menu li a:hover{
  background-color: #ffffff;
}

.center_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: Merriweather, serif;
  color: #1d525c;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: none;
}

.center_btn:hover {
  background-color: #f1f9fa;
  color: #02191d;
}

.welcome_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #bde5ec;
  background-image: url(../images/center-bg.jpg);
  background-position: 50% 21%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container_div {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
}

.container_div.callouts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.welcome_headline {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Cinzel, sans-serif;
  color: #500650;
  font-size: 48px;
  line-height: 46px;
  font-weight: 200;
}

.welcome_headline.dark {
  font-family: Merriweather, serif;
  color: #500650;
  font-size: 48px;
  line-height: 46px;
  font-weight: 300;
}

.welcome_headline.right {
  font-family: Merriweather, serif;
  font-weight: 300;
  text-align: right;
}

.welcome_headline.light {
  font-family: Merriweather, serif;
  color: #ffffff;
  font-weight: 300;
}

.welcome_headline.center {
  font-family: Merriweather, serif;
  font-weight: 300;
  text-align: center;
}

.homepage_text {
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
}

.homepage_text.right {
  margin-bottom: 20px;
  font-size: 18px;
  text-align: right;
}

.homepage_text.center {
  font-size: 17px;
  text-align: center;
}

.self_test_callouts_section {
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #fff;
}

.meet_doctors_section {
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #d9edf1;
  background-image: url('../images/doctors-bg.jpg');
  background-position: 80% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.video_div {
  width: 50%;
  margin-bottom: 50px;
}

.video_div.secondary {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.location_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #4a6b72;
}

/*.glance_text_div {
  width: 60%;
  float: right;
}*/

.glance_section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.glance_section a{
  color:#850485;
  text-decoration: none;
  border-bottom: 1px solid rgba(22,140,163,.5);
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.glance_section a:hover{
  color:#03505f;
  text-decoration: none;
  border-bottom: 1px solid #03505f;
}

.footer_section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.img_div {
  width: 40%;
  float: left;
}

.locaton_text_div {
  width: 40%;
  float: left;
}

.address_text {
  margin-bottom: 30px;
  padding-left: 25px;
  background-image: url('../images/location-pin.png');
  background-position: 0px 5px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
}

.map_div {
  width: 55%;
  float: right;
}

.map {
  height: 300px;
}

.phone_link {
  padding-left: 25px;
  background-image: url('../images/phone-icon.png');
  background-position: 0px 6px;
  background-repeat: no-repeat;
  color: #ffffff;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.phone_link:hover {
  color: #fff;
}

.phone_link.email_link{
  background-image: url('../images/mail-icon.png');
}

.bottom_navigation_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  margin-bottom: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bottom_link {
  margin-right: 10px;
  margin-left: 10px;
  /* color: #7b8e92; */
  color: #595e5f;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.bottom_link:hover, .bottom_navigation_div .nav_menu ul li a:hover {
  color: #500650;
}

.bottom_link._2 {
  color: #595e5f;
  text-transform: uppercase;
}

.bottom_social_media_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.line_div {
  display: block;
  width: 50%;
  height: 1px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: rgba(81, 128, 137, .45);
}

.bottom_logo_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bottom_logo {
  width: 15%;
  margin-bottom: 20px;
}

.footer_text {
  font-size: 12px;
  text-align:center;
}

.lasik_self_test_div {
  display: block;
  width: 30%;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.review_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cataract_test_div {
  display: block;
  width: 30%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.star_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.star_icon {
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
}

.review_text {
  color: #000;
  font-size: 20px;
  font-weight: 400;
}

.login_btn_div {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 50px;
  text-align: center;
}

.lasik_img {
  position: absolute;
  top: -130px;
  width: auto;
  margin-top: 0px;
}

.test_btn {
  padding: 25px;
  /* background-color: #518089;
  color: #eafcff; */
  background-color: #4a6972;
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.test_btn:hover {
  background-color: #22b4cf;
}

.test_btn div{
  text-align: center;
}

.test_btn.lasik {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  float: right;
  border-radius: 50px;
  font-size: 16px;
}

.test_btn.cataract {
  position: relative;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
  border-radius: 50px;
  background-color: #b7c3c5;
  color: #083138;
  font-size: 16px;
  font-weight: 400;
}

.test_btn.cataract:hover {
  background-color: #2f4b50;
  color: #fff;
}

.cataract_img {
  position: absolute;
  top: -200px;
  width: auto;
  margin-top: 0px;
}

.relative_img_container {
  position: relative;
  width: 50%;
  float: right;
}

.relative_img_container.left {
  width: 52%;
  float: left;
}

.dropdown_toggle {
  padding-top: 12px;
  padding-right: 30px;
  padding-bottom: 12px;
  color: #fff;
}

.dropdown_toggle.w--open {
  background-color: #518089;
}

.dropdown_icon {
  margin-right: 10px;
}

.dropdown_link {
  color: #bde5ec;
  font-size: 14px;
}

.dropdown_link:hover {
  background-color: #2c5a63;
  color: #fff;
}

.dropdown_list.w--open {
  background-color: #518089;
}

.secondary_hero_section {
  position: relative;
  height: 45vw;
  max-height: 550px;
  margin-top: 0px;
  padding-top: 62px;
}

.blding-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/hero-img.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/hero-img.jpg);
  background-position: 0px 0px, 50% 74%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.blding-bg .hero-logo{
  padding: 12px;
}

.rsrc-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rsrc-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rsrc-bg.jpg);
  background-position: 0px 0px, 50% 10%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.rsrc-bg .hero-logo{
  padding: 12px;
}

.prcdr-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/prcdr-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/prcdr-bg.jpg);
  background-position: 0px 0px, 50% 10%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.prcdr-bg .hero-logo{
  padding: 12px;
}

.rfr-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rfr-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rfr-bg.jpg);
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.rfr-bg .hero-logo{
  padding: 12px;
}

.rsrch-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rsrch-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/rsrch-bg.jpg);
  background-position: 0px 0px, 50% 68%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.rsrch-bg .hero-logo{
  padding: 12px;
}

.directions-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/directions-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/directions-bg.jpg);
  background-position: 0px 0px, 50% 30%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.directions-bg .hero-logo{
  padding: 12px;
}

.contact-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  height: 70%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/contact-bg.jpg);
  background-image: linear-gradient(270deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/contact-bg.jpg);
  background-position: 0px 0px, 50% 10%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}
.contact-bg .hero-logo{
  padding: 12px;
}
.doctr-bg .{
  background-image: url('../images/hero-bg-doctors-secondary-pages.jpg');
  background-size: cover;
}

.hero_img_container.doctr-bg{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
}

.hero_img_container {
  width: 100%;
  height: 100%;
  background-color: #daedf1;
  overflow: hidden;
  position: relative;
}

.hero_img_container .hero-logo{
  position: relative;
  right: 10px;
  top: 20px;
  width: 30vw;
  max-width: 450px;
}

.hero_img_container.doctr-bg .hero-logo{
  left: 10px;
  right: 0px;
}

.hero_img_container .hero-doctors{
  position: absolute;
  right: 0px;
  bottom: 0%;
  width: 60vw;
  min-width: 400px;
  max-width: 800px;
}

.secondary_content_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.side_div {
  width: 30%;
  padding: 34px;
  background-color: transparent;
}

.content_div {
  width: 70%;
  padding: 50px;
  border-left: 1px dotted rgba(0, 0, 0, .24);
}

.secondary_headline {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(118, 177, 189, .53);
  font-family: Merriweather, serif;
  color: #850485;
}

.secondary_text {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 34px;
}

.docs_bio_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.doctor_div {
  width: 27%;
  margin-bottom: 20px;
}

.doc_img {
  width: 100%;
  margin-bottom: 30px;
}

.doctor_name {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 30px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-top: 1px solid #76b1bd;
  border-bottom: 1px solid #76b1bd;
  font-family: Merriweather, serif;
  color: #518089;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-decoration: none;
}

.doctor_name:hover {
  color: #21c6e6;
}

.mission_div {
  margin-bottom: 45px;
  padding: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(62, 113, 122, .77);
  background-color: #e7f4f6;
}

.mission_text {
  font-family: 'Open Sans', sans-serif;
  color: #3f4c4e;
  font-size: 18px;
  line-height: 28px;
}

.mission_headline {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Merriweather, serif;
  color: #3e717a;
  font-size: 42px;
  line-height: 40px;
  font-weight: 400;
}

.testimonials_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 25px 20px;
  margin-bottom: 10px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #500650;
  font-family: Merriweather, serif;
  color: #ffffff;
  font-size: 20px;
  text-decoration: none;
  transition:all 400ms ease;
}

.testimonials_btn:hover {
  background-color: #850485;
  color: #fff;
}

.testimonials_icon {
  margin-right: 15px;
}

/* Sidebar Styles */
.related-topics-div h1 a{
  font-family: Merriweather, serif;
  color:#3e717a;
  font-size: 42px;
  line-height: 40px;
  font-weight: 400;
  text-decoration: none;
  border-bottom: 1px solid #3e717a;
}

.related-topics-div h2 a{
  font-family: Merriweather, serif;
  color:#3e717a;
  font-size: 42px;
  line-height: 40px;
  font-weight: 400;
  text-decoration: none;
  border-bottom: 1px solid #3e717a;
}

.related-topics-div ul{
  list-style: none; 
}

.related-topics-div ul li a{
  font-family: 'Open Sans', sans-serif;
  color: #168ca3;
  text-decoration: none;
  font-size: 18px;
  line-height: 28px;
  border-bottom:1px solid transparent;
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.related-topics-div ul li a:hover{
  border-bottom:1px solid #168ca3;
}

/*  Blog Styles */
#blog-page .secondary_headline a{
  border-bottom: none;
}

article hr{
  margin:20px 0;
}
#searchform, h2.rounded, .tagcloud{
  padding:15px 0 0 0;
}
.entry .moretag{
  color:#FFFFFF;
  font-size:1em;
  margin:30px 0.5em;
  display:block;
  padding:0.6em;
  text-align:center;
  text-decoration:none;
  background:#03505f !important;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width:186px !important;
  border:none !important;
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
  }
.entry .moretag:hover {
  background:#168ca3 !important;
  color:#ffffff;
}
#searchsubmit{
  background:#c4e9fb;
  color:#333;
  transition:color 350ms ease 0s, background-color 350ms ease 0s;
  padding:0.66em !important;
  font-size:1em;
  border:none;
}
#searchsubmit:hover{
  background:#4f7aac;
  color:#fff;
}
#searchform input {
  padding:0.5em;
}
.thumb-wrap img{
  margin: 10px 0px 20px;
  width: 400px;
}

/* Font Resizer */
.font-sizer-div{
  display: flex;
  margin-left: 10px;
}

.font-size-text{
  font-size: 18px;
  line-height: 30px;
  font-family: inherit;
  color:#658091;
  text-transform: uppercase;
  margin-right: 15px;
}

.font-sizer-div a{
  text-decoration: none;
  font-size: 18px;
  line-height: 30px;
  font-family: inherit;
  color:#658091;
  text-transform: uppercase;
  margin-right: 15px;
}

/* END Font Resizer */

/*  Search Bar Styles */
.search-form label{
  margin-bottom: 0px;
}
.search-field{
  font-weight: 400;
  color:#1d525c;
  border: 1px solid rgba(81, 128, 137, .31);
  border-radius: 30px;
  outline:none !important;
  width:200px;
  height: 30px;
  min-height: 30px;
  padding:2px 15px;
  background-image: url("../images/magnifying-glass.png");
  background-position: 92% 50%;
  background-repeat: no-repeat;
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.search-field:focus{
  border:1px solid #3898EC;
}

.search-submit{
  display: none;
}

.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:rgba(81, 128, 137, .31);
  font-weight: 400;
}
.search-field::-moz-placeholder { /* Firefox 19+ */
  color:rgba(81, 128, 137, .31);
  font-weight: 400;
}
.search-field:-ms-input-placeholder { /* IE 10+ */
  color:rgba(81, 128, 137, .31);
  font-weight: 400;
}
.search-field:-moz-placeholder { /* Firefox 18- */
  color:rgba(81, 128, 137, .31);
  font-weight: 400;
}

.search-results .entry ul{
  padding-left: 0px;
  list-style: none;
}

/* Star Rating Styles */
.jq-ry-container {
  position: relative;
  padding: 0 5px;
  line-height: 0;
  display: block;
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.jq-ry-container[readonly=readonly] {
  cursor: default;
}

.jq-ry-container>.jq-ry-group-wrapper {
  position: relative;
  width: 100%;
}

.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group {
  position: relative;
  line-height: 0;
  z-index: 10;
  white-space: nowrap;
}

.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group>svg {
  display: inline-block;
}

.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group.jq-ry-normal-group {
  width: 100%;
}

.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group.jq-ry-rated-group {
  width: 0;
  z-index: 11;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

#reviewUsOnlineCont {
  height: 500px;
  margin: 20px 0 110px;
  width: 100%;
}
#locationLinkCont {
  background: #FFFFFF;
  height: auto;
  padding: 12px 0 0 0px;
  width: 30%;
  min-width;300px;
}
#reviewUsOnlineCont h3 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 10px 0;
}
#locationLinkCont ul {
  margin: 0px;
}
#locationLinkCont ul li {
  list-style: none outside none;
  margin: 0 0 6px 4px;
}
#locationLinkCont a {
  color: #201e1c;
  font-size: 17px;
  display: block;
  padding: 10px;
  box-sizing:border-box;
  height: auto;
  text-decoration: none;
}
#btnsReviewCont {
  height: auto;
  width: 60%;
  min-width: 300px;
}
#btnsReviewCont h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 12px 0 16px;
}
.btnsReview {
  margin: 2rem 0;
}
.btnsReview a{
  border-bottom:none !important;
}
.btnsReviewRow {
  height: 70px;
  margin: 0 0 28px;
}
.btnsReview img {
  border: 0 none;
}

/* Shadow Box Styles */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999999999999 !important;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#ffffff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:35px;line-height:35px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-title-inner {
    width: 90%;
}
#sb-nav-close {
    float: right;
    width: 35px;
    height: 35px;
    display: block;
    background: url(../images/close.png) 0 0 no-repeat;
    cursor: pointer;
	position:absolute;
	top:0;
	right:0;
}

.mdp-link{
  position: fixed;
  bottom: 0px;
  left: 0px;
}

.go-to-top{
  margin-bottom: 20px;
  margin-top: -20px;
  margin-right: 10px;
  margin-left: 10px;
  color: #3e5256;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 500ms ease;transition: all 500ms ease;
}

.go-to-top:hover{
  color: #500650;
}

/* Font Resize Styles */
.fontsize .entry p{
  font-size: 21px;
  line-height: 38px;
}

.fontsize .entry li{
  font-size: 21px;
  line-height: 38px;
}

/* Educational Video Page */
.edu-link{
  color: #168ca3;
  text-decoration: none;
  cursor: pointer;
  border-bottom: 1px solid rgba(22,140,163,.5);
  -webkit-transition: all 350ms ease;
  -moz-transition: all 350ms ease;
  transition: all 350ms ease;
}

.edu-link:hover{
  color: #03505f;
  text-decoration: none;
  border-bottom: 1px solid #03505f;
}

.edu-vids{
  display: none;
  max-width: 1100px;
  margin: 0px auto;
}

.mfp-ready .edu-vids{
  display: block !important;
}

.logo_text {
  color: #fff;
  font-size: 1em;
  font-family: Merriweather,serif;
}
/* 404 Page Styles */
.error404 .related-topics-div{
  display: none;
}

.welcome_headline.dark-text{
  color: #1d525c
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .lasik_img{
    top: -93px;
    right:20px;
  }
  .lasik_img img{
    max-width:180px;
  }
  .cataract_img{
    top: -200px;
  }
  .cataract_img img{
    max-width:180px;
  }
  .video_div{
    width:60%;
  }
}
@media (max-width: 1024px) {
.logo_text {
  font-size: .8em;
}

}
@media (max-width: 991px) {
  .footer_section{
    padding-top: 40px;
  }
  .w-nav-overlay{
    height: auto !important;
  }
  .navbar{
    position: absolute;
  }
  .hero_section {
    background-position: 0px 0px, 25% 50%;
  }
  .nav_menu {
    top: 0px;
  }
  .logo_hero_div {
    width: 50%;
    padding-bottom: 80px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .top_container {
    padding-top: 10px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .social_media_top_address_div {
    margin-top: 20px;
    padding-right: 0px;
  }
  .centers_container_div {
    padding-top: 110px;
    padding-bottom: 10px;
  }
  .container_div {
    width: 90%;
  }
  .container_div.callouts {
    width: 100%;
  }
  .container_div.glance {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .welcome_headline.dark {
    font-size: 40px;
    line-height: 40px;
  }
  .welcome_headline.right {
    font-size: 40px;
  }
  .welcome_headline.light {
    font-size: 36px;
    line-height: 30px;
  }
  .welcome_headline.center {
    font-size: 40px;
  }
  .meet_doctors_section {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .video_div {
    width: 100%;
  }
  .video_div.secondary {
    width: 100%;
  }
  /*.glance_text_div {
    width: 50%;
    padding-bottom: 50px;
  }*/
  .glance_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .bottom_logo {
    width: 25%;
  }
  .lasik_self_test_div {
    width: 35%;
  }
  .review_div {
    width: 22%;
  }
  .cataract_test_div {
    width: 35%;
  }
  .star_icon {
    width: 25px;
    margin-right: 2px;
    margin-left: 2px;
  }
  .lasik_img {
    left: 0px;
  }
  .test_btn.lasik {
    position: relative;
  }
  .test_btn.cataract {
    z-index: 10;
  }
  .menu_btn {
    background-color: #76b1bd;
    color: #fff;
    position: absolute;
    top: 20px;
    right: 10px;
  }
  .menu_btn:hover {
    background-color: #518089;
  }
  .menu_btn.w--open {
    background-color: #bde5ec;
    color: #000;
  }
  .secondary_hero_section {
    height: 38vw;
    min-height: 337px;
    padding-top: 91px;
  }
  .hero_img_container .hero-doctors{
    bottom:-7%;
    width:55vw;
  }
  .hero_img_container {
    background-position: 0px 0px;
  }
  .blding-bg{
    background-position: 0px 74%;
  }
  .side_div {
    width: 35%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .content_div {
    width: 65%;
    padding-right: 26px;
    padding-left: 26px;
  }
  .doctor_div {
    width: 30%;
  }
  .doctor_name {
    height: 75px;
    font-size: 16px;
    line-height: 20px;
  }
  .mission_text {
    font-size: 16px;
  }
  .mission_headline {
    font-size: 30px;
    line-height: 32px;
  }
  .testimonials_btn {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .menu_btn{
    top: 50px;
  }
  .top_address_text{
    display: block;
    width:100%;
  }
  .secondary_hero_section{
    height: 41vw;
    min-height: 370px;
    padding-top: 66px;
  }
  .hero_img_container .hero-doctors{
    bottom: 0%;
    width: 50vw;
    min-width: 430px;
  }
  .hero_img_container .hero-logo{
    z-index: 2;
    padding:5px;
    min-width: 140px;
  }
  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .hero_section {
    height: 100%;
  }
  .logo_hero_div {
    height: 100%;
    padding-bottom: 30px;
  }
  .top_container {
    width: 80%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .top_left_navigation_div {
    padding-left: 0px;
  }
  .top_link.portal {
    font-size: 14px;
    line-height: 17px;
  }
  .social_media_top_address_div {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;
  }
  .social_media_top_address_div a:nth-child(2){
    margin-left: -10px;
  }
  .font_resize_div {
    display: none;
  }
  .centers_container_div {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .center_btn {
    height: 40px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 2px;
    padding-bottom: 1px;
    font-size: 14px;
  }
  .container_div.callouts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .container_div.glance {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .welcome_headline.right {
    text-align: center;
  }
  .welcome_headline.light {
    font-size: 30px;
  }
  .welcome_headline.center {
    font-size: 36px;
    line-height: 36px;
  }
  .homepage_text.right {
    text-align: center;
  }
  .glance_text_div {
    width: 100%;
    padding-bottom: 0px;
  }
  .phone_link {
    font-size: 20px;
  }
  .lasik_self_test_div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60%;
  }
  .review_div {
    width: 60%;
  }
  .cataract_test_div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 60%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .lasik_img {
    position: static;
    top: -70px;
  }
  .cataract_img {
    position: static;
    top: -150px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .side_div {
    width: 100%;
    -webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2;
  }
  .content_div {
    width: 100%;
    border-top: 1px dotted rgba(0, 0, 0, .25);
    border-left-style: none;
  }
  .secondary_headline {
    font-size: 30px;
    line-height: 32px;
  }
  .doctor_name {
    height: 55px;
  }
  .mission_div {
    margin-bottom: 30px;
  }
  .mission_headline {
    font-size: 26px;
  }
}

@media (max-width: 479px) {
  .hero_img_container.doctr-bg{
    -webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;
  }
  .hero_img_container .hero-logo{
    left: 0px;
    top: 20px;
    margin-bottom: 40px;
  }
  .centers_container_div .menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .centers_container_div .menu li{
    width: 50%;
  }
  .blding-bg{
    -webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
            align-items: flex-start;
  background-position: 50% 80%;
  background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/hero-img.jpg);
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .69), hsla(0, 0%, 100%, 0) 60%), url(../images/hero-img.jpg);
  }
  .menu_btn{
    padding:10px;
    top: 38px;
  }
  .hero_img_container .hero-doctors{
    position: relative;
    bottom: 0%;
    width: 53vw;
    min-width: 330px;
  }
  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .hero_section {
    background-position: 0px 0px, 16% 50%;
    height: 50%;
  }
  .logo_hero_div {
    width: 70%;
    height: 50%;
  }
  .logo_text {font-size: .6em;}
  .top_container {
    width: 100%;
    padding: 7px;
  }
  .top_left_navigation_div {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .top_link.portal {
    width: auto;
    margin-right: 5px;
    margin-left: 5px;
  }
  .top_link.home {
    margin-right: 5px;
    margin-left: 5px;
  }
  .social_media_top_address_div {
    margin-top: 2px;
    margin-bottom: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .top_address_text {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
    padding-left: 7px;
    font-size: 14px;
    text-align: center;
  }
  .search_form {
    display: none;
    margin-top: 5px;
  }
  .search_form_wrapper {
    margin-left: 0px;
  }
  .center_btn {
    height: 40px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .welcome_headline.dark {
    font-size: 30px;
    line-height: 30px;
    text-align: center;
  }
  .welcome_headline.right {
    font-size: 30px;
    line-height: 30px;
  }
  .welcome_headline.center {
    font-size: 30px;
    line-height: 30px;
  }
  .location_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .locaton_text_div {
    width: 100%;
  }
  .map_div {
    width: 100%;
    margin-top: 30px;
  }
  .bottom_logo {
    width: 50%;
  }
  .footer_text {
    text-align: center;
  }
  .lasik_self_test_div {
    width: 80%;
  }
  .cataract_test_div {
    width: 80%;
  }
  .secondary_hero_section {
    height: 16vw;
    min-height: 440px;
    padding-top: 120px;
  }
  .hero_img_container {
    background-position: 50% 70%;
  }
  .doctor_div {
    width: 45%;
  }
  .doctor_name {
    font-size: 14px;
  }
}

